
QGIS Application - Bug report #924

removing an item in the map composer is not saved in the project

2008-01-30 03:41 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10983

Description

1. add some vector layer

2. map composer: add map, add legend

3. save project, re-open it

4. map composer: remove legend, add a new one

5. save project, re-open it

6. map composer: whatever you removed in step #3908 is still here; in this case you have 2 legends

SVN r8095, built and running against QT 4.3.3.

History

#1 - 2008-07-12 11:41 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:821f888f (SVN r8761)

#2 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.11.0 deleted
